﻿.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.page-body-wrapper, .footer {
	background: #F8FAFC !important;
}

.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c
}

.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da
}

.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}

/*style.css*/
* {
	box-sizing: border-box;
}

.navbar.horizontal-layout {
	font-family: "Open Sans", sans-serif;
	background: #fff;
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.08);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.08);
	padding-left: 12.5px !important;
	padding-right: 12.5px !important;
}

	.navbar.horizontal-layout .navbar-menu-wrapper {
		color: #fff;
		padding-left: 15px;
		width: calc(100% - 185px);
	}

@media (max-width: 991.98px) {
	.navbar.horizontal-layout .nav-bottom {
		display: none;
	}
}

.navbar.horizontal-layout .nav-bottom {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-transition-duration: 3s;
	-moz-transition-duration: 3s;
	-o-transition-duration: 3s;
	transition-duration: 3s;
	-webkit-transition-property: position, left, right, top, z-index;
	-moz-transition-property: position, left, right, top, z-index;
	-o-transition-property: position, left, right, top, z-index;
	transition-property: position, left, right, top, z-index;
}

@media (max-width: 767.98px) {
	.navbar.horizontal-layout .navbar-menu-wrapper {
		width: calc(100% - 70px);
	}
}

.navbar.horizontal-layout .navbar-menu-wrapper .navbar-toggler {
	display: none;
}

.nav-item {
	border-radius: 8px;
}

/*materialdesignicons.min.css*/
.mdi:before, .mdi-set {
	display: inline-block;
	font: normal normal normal 24px/1 "Material Design Icons";
	font-size: inherit;
	text-rendering: auto;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.mdi-chart-line:before {
	content: "\F12A"
}

.mdi-heart-outline:before {
	content: "\F2D5"
}

.mdi-menu:before {
	content: "\F35C"
}

.mdi-trophy-outline:before {
	content: "\F53A"
}

.navbar > .container {
	flex-wrap: nowrap !important;
	padding: 0;
	margin-top: 24px;
	margin-bottom: 24px;
}

.social-btn:hover,
.btn-info:hover {
	filter: brightness(85%);
}

.social-btn, .btn-info {
	transition: 0.15s ease-in-out;
}

.brand-logo img {
	width: auto;
	height: auto;
}

.brand-logo-mini img {
	width: auto;
	height: auto;
	max-height: 40px;
	max-width: 60vw;
}

.navbar-brand {
	padding: 0 !important;
}

.alert-danger {
	margin-bottom: 0 !important;
	margin-top: 1rem;
}

.warning-banner {
	background-color: rgba(245, 245, 245, 0.8);
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(6px);
	-webkit-transition: height 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	transition: height 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	left: 0px;
	background: #ffffff;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999;
}

.alert-warning-banner {
	background-color: #fff3cd !important;
	border-color: #ffeeba !important;
}

.mp2banner {
	background-color: #F7F7F7;
	padding: 8px 16px;
	font-size: 15px;
	line-height: 18px;
	color: #000;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	display: flex;
	align-items: center;
	font-weight: 600;
	justify-content: center;
}

	.mp2banner .recruiterEmail {
		color: rgba(0, 0, 0, 0.6);
		font-weight: 600;
	}

#completeMessagePnl p {
	font-size: inherit;
}

#completeMessagePnl a {
	font-size: inherit !important;
}
